<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.3.6.1.4.1.19376.1.5.3.1.4.1
Name: IHE Severity Entry
Description: 
                 Any condition or allergy may be the subject of a severity observation. This structure is included  in the target act using the <entryRelationship> element defined in the CDA Schema. 
                 
            
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000">
   <title>IHE Severity Entry</title>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.5.3.1.4.1
Context: *[hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1']]
Item: (IHESeverityEntry)
-->

   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.5.3.1.4.1
Context: *[hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1']]/hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.55']
Item: (IHESeverityEntry)
-->

   <rule context="*[hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1']]/hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.55']"
         id="d120e117-false-d517e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="string(@classCode)=('OBS')">(IHESeverityEntry): Der Wert von @classCode MUSS 'OBS' sein.</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="not(@classCode) or (string-length(@classCode)&gt;0 and not(matches(@classCode,'\s')))">(IHESeverityEntry): Attribute @classCode MUSS vom Datentyp 'cs' sein</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="string(@moodCode)=('EVN')">(IHESeverityEntry): Der Wert von @moodCode MUSS 'EVN' sein.</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="not(@moodCode) or (string-length(@moodCode)&gt;0 and not(matches(@moodCode,'\s')))">(IHESeverityEntry): Attribute @moodCode MUSS vom Datentyp 'cs' sein</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.1'])&gt;=1">(IHESeverityEntry): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.1'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.1'])&lt;=1">(IHESeverityEntry): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.1'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.10.20.1.55'])&gt;=1">(IHESeverityEntry): Element hl7:templateId[@root='2.16.840.1.113883.10.20.1.55'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.10.20.1.55'])&lt;=1">(IHESeverityEntry): Element hl7:templateId[@root='2.16.840.1.113883.10.20.1.55'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="count(hl7:code[(@code='SEV' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)])&gt;=1">(IHESeverityEntry): Element hl7:code[(@code='SEV' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="count(hl7:code[(@code='SEV' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)])&lt;=1">(IHESeverityEntry): Element hl7:code[(@code='SEV' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="count(hl7:text[not(@nullFlavor)])&gt;=1">(IHESeverityEntry): Element hl7:text[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="count(hl7:text[not(@nullFlavor)])&lt;=1">(IHESeverityEntry): Element hl7:text[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="count(hl7:statusCode[(@code='completed' and @codeSystem='2.16.840.1.113883.5.14') or @nullFlavor])&gt;=1">(IHESeverityEntry): Element hl7:statusCode[(@code='completed' and @codeSystem='2.16.840.1.113883.5.14') or @nullFlavor] ist required [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="count(hl7:statusCode[(@code='completed' and @codeSystem='2.16.840.1.113883.5.14') or @nullFlavor])&lt;=1">(IHESeverityEntry): Element hl7:statusCode[(@code='completed' and @codeSystem='2.16.840.1.113883.5.14') or @nullFlavor] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.5.3.1.4.1
Context: *[hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1']]/hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.55']/hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.1']
Item: (IHESeverityEntry)
-->

   <rule context="*[hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1']]/hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.55']/hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.1']"
         id="d120e123-false-d608e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(IHESeverityEntry): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="string(@root)=('1.3.6.1.4.1.19376.1.5.3.1.4.1')">(IHESeverityEntry): Der Wert von @root MUSS '1.3.6.1.4.1.19376.1.5.3.1.4.1' sein.</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9]\d*))*$') or matches(@root,'^[A-Fa-f\d]{8}-[A-Fa-f\d]{4}-[A-Fa-f\d]{4}-[A-Fa-f\d]{4}-[A-Fa-f\d]{12}$') or matches(@root,'^[A-Za-z][A-Za-z\d\-]*$')">(IHESeverityEntry): Attribute @root MUSS vom Datentyp 'uid' sein</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.5.3.1.4.1
Context: *[hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1']]/hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.55']/hl7:templateId[@root='2.16.840.1.113883.10.20.1.55']
Item: (IHESeverityEntry)
-->

   <rule context="*[hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1']]/hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.55']/hl7:templateId[@root='2.16.840.1.113883.10.20.1.55']"
         id="d120e128-false-d629e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(IHESeverityEntry): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="string(@root)=('2.16.840.1.113883.10.20.1.55')">(IHESeverityEntry): Der Wert von @root MUSS '2.16.840.1.113883.10.20.1.55' sein.</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9]\d*))*$') or matches(@root,'^[A-Fa-f\d]{8}-[A-Fa-f\d]{4}-[A-Fa-f\d]{4}-[A-Fa-f\d]{4}-[A-Fa-f\d]{12}$') or matches(@root,'^[A-Za-z][A-Za-z\d\-]*$')">(IHESeverityEntry): Attribute @root MUSS vom Datentyp 'uid' sein</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.5.3.1.4.1
Context: *[hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1']]/hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.55']/hl7:code[(@code='SEV' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]
Item: (IHESeverityEntry)
-->

   <rule context="*[hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1']]/hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.55']/hl7:code[(@code='SEV' and @codeSystem='2.16.840.1.113883.5.4')][not(@nullFlavor)]"
         id="d120e133-false-d650e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(IHESeverityEntry): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CD" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CD"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="@nullFlavor or (@code='SEV' and @codeSystem='2.16.840.1.113883.5.4')">(IHESeverityEntry): Der Elementinhalt MUSS einer von 'code 'SEV' codeSystem '2.16.840.1.113883.5.4'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.5.3.1.4.1
Context: *[hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1']]/hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.55']/hl7:text[not(@nullFlavor)]
Item: (IHESeverityEntry)
-->

   <rule context="*[hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1']]/hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.55']/hl7:text[not(@nullFlavor)]"
         id="d120e145-false-d670e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ED' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(IHESeverityEntry): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ED" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ED"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="count(hl7:reference[not(@nullFlavor)])&gt;=1">(IHESeverityEntry): Element hl7:reference[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="count(hl7:reference[not(@nullFlavor)])&lt;=1">(IHESeverityEntry): Element hl7:reference[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.5.3.1.4.1
Context: *[hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1']]/hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.55']/hl7:text[not(@nullFlavor)]/hl7:reference[not(@nullFlavor)]
Item: (IHESeverityEntry)
-->

   <rule context="*[hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1']]/hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.55']/hl7:text[not(@nullFlavor)]/hl7:reference[not(@nullFlavor)]"
         id="d120e153-false-d696e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(IHESeverityEntry): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TEL"/>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.5.3.1.4.1
Context: *[hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1']]/hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.55']/hl7:statusCode[(@code='completed' and @codeSystem='2.16.840.1.113883.5.14') or @nullFlavor]
Item: (IHESeverityEntry)
-->

   <rule context="*[hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1']]/hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.55']/hl7:statusCode[(@code='completed' and @codeSystem='2.16.840.1.113883.5.14') or @nullFlavor]"
         id="d120e156-false-d710e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(IHESeverityEntry): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="@nullFlavor or (@code='completed' and @codeSystem='2.16.840.1.113883.5.14')">(IHESeverityEntry): Der Elementinhalt MUSS einer von 'code 'completed' codeSystem '2.16.840.1.113883.5.14'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.5.3.1.4.1
Context: *[hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1']]/hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.55']/hl7:value
Item: (IHESeverityEntry)
-->

   <rule context="*[hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1']]/hl7:observation[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.1' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.55']/hl7:value"
         id="d120e167-false-d730e0">
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(IHESeverityEntry): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CD" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CD"/>
      <assert role="error"
              see="http://ehealthsuisse.art-decor.org/cdachemed-html-20170201T202620/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.1-2013-12-20T000000.html"
              test="@nullFlavor or (@code='L' and @codeSystem='2.16.840.1.113883.5.1063') or (@code='H' and @codeSystem='2.16.840.1.113883.5.1063') or (@code='M' and @codeSystem='2.16.840.1.113883.5.1063')">(IHESeverityEntry): Der Elementinhalt MUSS einer von 'code 'L' codeSystem '2.16.840.1.113883.5.1063' oder code 'H' codeSystem '2.16.840.1.113883.5.1063' oder code 'M' codeSystem '2.16.840.1.113883.5.1063'' sein.</assert>
   </rule>
</pattern>
